@charset "utf-8";
body {
    padding: 0;
    margin: 0;
    font: normal 12px/180% \5FAE\8F6F\96C5\9ED1;
    color: #333;
    text-align: center;
    background: #fff;
}

a:link, a:visited {
    text-decoration: none;
}

a:hover {
    color: #c00;
    text-decoration: underline;
}

img {
    border: none;
}

ol, ul, li {
    list-style: none;
}

em {
    font-style: normal;
}

div {
    margin: 0 auto;
    text-align: left;
    font: normal 12px/180% \5FAE\8F6F\96C5\9ED1;
}

/*clear*/
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
    overflow: hidden;
}

.clearfix {
    zoom: 1;
}

/*other*/
.w1000 {
    width: 1000px;
    margin: auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.white, .white a:link, .white a:visited, .white a:hover {
    color: #fff;
}

.gray, .gray a:link, .gray a:visited, .gray a:hover {
    color: #3d3d3d;
}

/*top*/
.topbg {
    background: url(../images2020/top.jpg) no-repeat top center #347ed4;
    height: 300px;
}

.top .fl {
    width: 377px;
    padding-left: 15px;
}

.top .fl img {
    margin-top: 80px;
}

.top .fr {
    width: 608px;
}

.sou {
    background: url(../images2020/sou.png) no-repeat;
    width: 574px;
    height: 59px;
    margin-top: 80px;
    margin-left: 14px;
}

.sou input {
    vertical-align: middle;
}

input#sou {
    width: 385px;
    height: 49px;
    line-height: 49px;
    margin-left: 7px;
    margin-top: 5px;
    padding: 0 15px;
    border: none;
    border-radius: 10px;
    outline: medium;
}

input#btn1 {
    background: url(../images2020/btn1.png) no-repeat;
    width: 145px;
    height: 49px;
    border: none;
    margin-top: 4px;
    cursor: pointer;
    outline: medium
}

.keyword {
    width: 536px;
    margin-top: 12px;
}

.keyword a {
    margin-right: 18px;
}

.foreign {
    margin-top: 36px;
    text-align: right;
}

.foreign a {
    margin: 0 8px;
    color: #373643
}

.foreign img {
    margin-right: 5px;
}

.foreign span {
    font-family: "Arial", "Helvetica", "sans-serif";
}

.nav {
    line-height: 51px;
    font-size: 16px;
}

.nav a {
    width: 165px;
    display: inline-block;
    text-align: center;
}

.nav a.home {
    background: url(../images2020/nav1.png) no-repeat;
    width: 100px;
    height: 50px;
    margin-top: 4px;
    padding-top: 15px;
}

/*p1Con*/
.p1Con {
    margin-top: 38px;
}

.p1Con .fl {
    width: 330px;
}

.p1Con .fr {
    width: 608px;
}

.nav-sub {
    font-size: 20px;
    background: url(../images2020/icon2.gif) no-repeat left center;
    padding-left: 14px;
    line-height: 22px;
}

.nav-sub span {
    cursor: pointer;
}

.nav-sub span.active1 {
    color: #347ed4;
    font-weight: bold;
}

.pic1 {
    width: 325px;
    height: 182px;
    position: relative;
    margin-top: 25px;
    margin-left: 3px;
}

.swiper-container-p1 {
    height: 182px;
    width: 325px;
    overflow: hidden;
}

.swiper-container-p1 .swiper-slide {
    font-size: 14px;
    line-height: 38px;
    font-family: \5B8B\4F53;
    position: relative;
}

.swiper-container-p1 .swiper-slide span {
    background: url(../images2020/box_kuai.png);
    width: 316px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 9px;
}

.pagination1 {
    position: absolute;
    text-align: right;
    top: 162px;
    right: 5px;
    z-index: 999
}

.pagination1 .swiper-pagination-switch {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #fff;
    margin: 0 3px;
    cursor: pointer;
}

.pagination1 .swiper-active-switch {
    background: #347ed4;
}

.list1 {
    margin-left: 3px;
    margin-top: 25px;
}

.list1 li a {
    display: block;
    background: url(../images2020/dot1.png) no-repeat 0 15px;
    padding-left: 18px;
    font-size: 14px;
    line-height: 36px;
}

.list1 li a:hover {
    background: url(../images2020/dot2.png) no-repeat 0 15px;
}

.tit1 h3 {
    font: bold 20px/22px \5FAE\8F6F\96C5\9ED1;
    color: #347ed4;
    float: left;
    background: url(../../images2020/icon2.gif) no-repeat left center;
    padding-left: 14px;
}

.tit1 span {
    float: right;
    line-height: 22px;
}

.tit1 span a {
    color: #9b9b9b;
}

.btn2 {
    margin-top: 25px;
}

.p1_2 {
    margin-top: 18px;
    width: 608px;
    height: 252px;
    background: url(../../images2020/p1_2.gif) repeat-x top #f3f4f8;
    position: relative;
}

.nav-sub2 span {
    float: left;
    width: 122px;
    font-size: 18px;
    color: #347ed4;
    padding-top: 84px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
}

.nav-sub2 span img {
    margin-bottom: 11px;
}

.sub2-con {
    background: url(../../images2020/p1_3.jpg) no-repeat top #fff;
    width: 363px;
    height: 252px;
    position: absolute;
    left: 122px;
    box-shadow: 0px 1px 5px 0px rgba(72, 72, 73, 0.35);
}

.nav-sub2 span#personal {
    width: 363px;
}

.nav-sub2 span#personal i {
    background: url(../../images2020/personal.png) no-repeat;
    width: 67px;
    height: 67px;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.nav-sub2 span#legal i {
    background: url(../../images2020/legal.png) no-repeat;
    width: 67px;
    height: 67px;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.nav-sub2 span#work-list i {
    background: url(../../images2020/work-list.png) no-repeat;
    width: 67px;
    height: 67px;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}

.personal-con i {
    background: url(../../images2020/personal-icon.png) no-repeat left center;
    width: 34px;
    height: 30px;
    text-align: center;
    padding-left: 40px;
}

.legal-con i {
    background: url(../../images2020/legal-icon.png) no-repeat left center;
    width: 34px;
    height: 30px;
    text-align: center;
    padding-left: 40px;
}

.work-list-con i {
    background: url(../../images2020/work-list-icon.png) no-repeat left center;
    width: 34px;
    height: 30px;
    text-align: center;
    padding-left: 40px;
}

.sub2-con h3 {
    height: 65px;
    text-align: center;
    font: normal 24px/65px \5FAE\8F6F\96C5\9ED1;
    color: #fff
}

.sub2-con ul {
    width: 336px;
    margin: 10px auto 0 auto;
}

.sub2-con li {
    float: left;
    width: 72px;
    height: 62px;
    border: 1px solid #f0f0f0;
    margin: 15px 4px 0 4px;
    display: inline;
    text-align: center;
    cursor: pointer;
}

.sub2-con li img {
    margin-top: 12px;
}

.sub2-con li.active2 {
    background: #e2f0fb;
}

/*banner*/
.mt35 {
    margin-top: 35px;
}

/*p2Con*/
.p2Con .fl {
    width: 326px;
}

.p2Con .fr {
    width: 622px;
}

.ml9 {
    margin-left: 9px;
}

.p2_1 {
    background: url(../../images2020/p2_1.png) no-repeat;
    width: 325px;
    height: 171px;
    margin-top: 22px;
}

.p2_1 h3 {
    font: normal 22px/41px \5FAE\8F6F\96C5\9ED1;
    text-align: center;
    color: #fff
}

.p2_1 div {
    margin-top: 51px;
    text-align: center;
}

.p2_1 div img {
    margin: 0 9px;
}

.robot_pic {
    margin-top: 26px;
}

.robot {
    width: 309px;
    height: 83px;
    border: 1px solid #e5e5e5;
    margin-top: 26px;
    color: #2057c3;
    padding: 8px 4px 8px 10px;
    display: none;
}

.robot img {
    float: left;
    margin-right: 10px;
}

.robot b {
    font-size: 18px;
    display: block;
    margin-bottom: 5px;
    margin-top: 8px;
}

.p2_2 {
    margin-top: 15px;
}

.p2_2 li {
    margin: 0 22px;
    text-align: center;
    float: left;
    font-family: \5B8B\4F53;
}

.p2_2 li span {
    width: 62px;
    height: 62px;
    display: block;
}

.p2_2 li img {
    margin-top: 10px;
    margin-bottom: 12px;
}

.p2_2 li.active3 span {
    border-radius: 50%;
    background: #f4f5f8;
}

.p2_3 {
    margin-top: 25px;
}

.p2_3 li {
    float: left;
    width: 136px;
    height: 187px;
    margin-left: 18px;
    position: relative;
}

.p2_3 li div {
    height: 180px;
    position: absolute;
    top: 7px;
    left: 0;
    width: 136px;
    text-align: center;
    font-size: 14px;
    font-family: \5B8B\4F53;
    cursor: pointer;
}

/*p2Con 1a*/
.p2_3 li#xin0 i {
    background: url(../../images2020/p2_2a_ico.png) no-repeat;
    width: 33px;
    height: 34px;
    position: absolute;
    top: 0;
    right: 8px;
    z-index: 999;
    display: none;
}

.p2_3 li#xin0 div {
    background: #eff5e7;
}

.p2_3 li#xin0 div em {
    background: url(../../images2020/p2_2a.png) no-repeat;
    width: 77px;
    height: 95px;
    display: block;
    margin: 30px auto 10px auto;
}

.p2_3 li#xin0.active4 i {
    display: block;
}

.p2_3 li#xin0.active4 div {
    background: #91b462;
    color: #fff;
}

.p2_3 li#xin0.active4 div em {
    background: url . . /images2020/ p2_2a_s . png) no-repeat;
}

/*p2Con 1b*/
.p2_3 li#xin1 i {
    background: url(../../images2020/p2_2b_ico.png) no-repeat;
    width: 33px;
    height: 34px;
    position: absolute;
    top: 0;
    right: 8px;
    z-index: 999;
    display: none;
}

.p2_3 li#xin1 div {
    background: #e2f0fb;
}

.p2_3 li#xin1 div em {
    background: url(../../images2020/p2_2b.png) no-repeat;
    width: 74px;
    height: 95px;
    display: block;
    margin: 30px auto 10px auto;
}

.p2_3 li#xin1.active4 i {
    display: block;
}

.p2_3 li#xin1.active4 div {
    background: #347ed4;
    color: #fff;
}

.p2_3 li#xin1.active4 div em {
    background: url(../../images2020/p2_2b_s.png) no-repeat;
    width: 75px;
}

/*p2Con 1c*/
.p2_3 li#xin2 i {
    background: url(../../images2020/p2_2c_ico.png) no-repeat;
    width: 33px;
    height: 34px;
    position: absolute;
    top: 0;
    right: 8px;
    z-index: 999;
    display: none;
}

.p2_3 li#xin2 div {
    background: #f7efe8;
}

.p2_3 li#xin2 div em {
    background: url(../../images2020/p2_2c.png) no-repeat;
    width: 77px;
    height: 95px;
    display: block;
    margin: 30px auto 10px auto;
}

.p2_3 li#xin2.active4 i {
    display: block;
}

.p2_3 li#xin2.active4 div {
    background: #e8814e;
    color: #fff;
}

.p2_3 li#xin2.active4 div em {
    background: url(../../images2020/p2_2c_s.png) no-repeat;
}

/*p2Con 1d*/
.p2_3 li#xin3 i {
    background: url(../../images2020/p2_2d_ico.png) no-repeat;
    width: 33px;
    height: 34px;
    position: absolute;
    top: 0;
    right: 8px;
    z-index: 999;
    display: none;
}

.p2_3 li#xin3 div {
    background: #fff3e1;
}

.p2_3 li#xin3 div em {
    background: url(../../images2020/p2_2d.png) no-repeat;
    width: 77px;
    height: 95px;
    display: block;
    margin: 30px auto 10px auto;
}

.p2_3 li#xin3.active4 i {
    display: block;
}

.p2_3 li#xin3.active4 div {
    background: #e8814e;
    color: #fff;
}

.p2_3 li#xin3.active4 div em {
    background: url(../../images2020/p2_2d_s.png) no-repeat;
}

.pic2 {
    margin-top: 22px;
    position: relative;
    width: 622px
}

.pic2 .arrow-left {
    background: url(../../images2020/prev3.png) no-repeat;
    width: 16px;
    height: 29px;
    position: absolute;
    top: 36px;
    left: 0px;
    z-index: 999
}

.pic2 .arrow-right {
    background: url(../../images2020/next3.png) no-repeat;
    width: 16px;
    height: 29px;
    position: absolute;
    top: 36px;
    right: 0px;
    z-index: 999
}

.swiper-container-p3 {
    width: 582px;
    height: 112px;
    overflow: hidden;
}

.swiper-container-p3 .swiper-slide div {
    position: relative;
    width: 185px;
}

.swiper-container-p3 .swiper-slide div span {
    position: absolute;
    width: 179px;
    left: 0;
    bottom: 0;
    height: 30px;
    line-height: 30px;
    background: url(../../images2020/box_kuai.png);
    font-family: \5B8B\4F53;
    padding-left: 6px;
}

/*footer*/
.footer {
    background: #29599c;
    padding-top: 20px;
}

.footer .w1000 .list2 li {
    float: left;
    width: 185px;
    height: 31px;
    line-height: 31px;
    text-align: center;
    background: #fff;
    margin-left: 18px;
    color: #252525;
    cursor: pointer;
}

.footer .w1000 .list2 li.active5 {
    color: #29599c;
}

.footer .w1000 .list2 li i {
    background: url(../../images2020/arrow.png) no-repeat center;
    width: 12px;
    height: 6px;
    display: inline-block;
    margin-left: 1px;
}

.footer .w1000 .list3 {
    padding: 20px 0;
    display: none;
}

.footer .w1000 .list3 li {
    width: 20%;
    float: left;
    line-height: 24px;
}

.footer .w1000 div.list3ts {
    clear: both;
}

.footer .w1000 .list3ts li {
    width: 9.5%;
    float: left;
}

.footer .w1000 .list3ts li.blen {
    width: 14%;
}

.footer_2 {
    padding: 30px 0 50px 0;
}

.footer_2 p {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}

.footer_2 p a {
    margin: 0 40px;
}

.footer_2 .fl {
    width: 220px;
}

.footer_2 .fl img {
    margin-left: 30px;
}

.footer_2 .fr {
    width: 736px;
    padding-top: 8px;
}

.footer_2 .fr span {
    width: 220px;
    display: inline-block;
    line-height: 24px;
}

/*erwm*/
.erwm {
    position: fixed;
    _position: absolute;
    display: block;
    width: 50px;
    right: 13px;
    _right: -52px;
    top: 320px;
    z-index: 99;
    border-radius: 25px;
    background: #eee;
}

.erwm span {
    display: block;
    text-align: center;
    padding-bottom: 9px;
    cursor: pointer;
}

.erwm span i {
    display: block;
    width: 50px;
    height: 50px;
    background: #e2e3e7;
    border-radius: 50px;
}

.erwm span i img {
    margin-top: 10px;
}

.erwm span.active6 i {
    background: #3c90f7;
}

/*copyright*/
#copyright {
    clear: both;
    margin: 0 auto;
    padding: 50px 0;
    text-align: center;
    width: 100%;
    font-size: 18px;
}

/*wbc*/
.path {
    margin: 20px auto;
    font-size: 14px;
}

.path a {
    padding: 0 5px;
}

.text_title {
    border-bottom: #d3d3d3 1px solid;
    padding-bottom: 15px;
    word-break: break-all;
    text-align: justify;
}

/*--------<<-----0920修改----------------*/
.text_title h1 {
    font: normal 30px/150% "Microsoft Yahei";
    margin: 15px auto 20px;
    clear: both;
}

/*---------MEDIA QUERIES Mobile phone--------------*/
.hide, .mob_nav, .pic_mob, .nav-sub-mob, .more1, .more2, .btn2b, .robot_pic_mob, .pic2_mob {
    display: none;
}

input#btn1 {
    text-indent: -9999px
}

.p2_1 div img {
    width: 139px;
    height: 46px;
}

.robot img {
    width: 55px;
    height: 82px;
}

.p2_2 li img {
    width: 42px;
    height: 43px;
}

@media (min-device-width: 320px) and (max-width: 689px),(max-device-width: 480px) {
    /*.header,.w1200,#copyright,.conbg,.footer{width:1200px}*/
}

div.meneame {
    margin: 3px;
    padding: 3px;
    text-align: center;
    color: rgb(255, 101, 0);
    font-size: 80%;
}

div.meneame a {
    background-position: 50% bottom;
    padding: 5px 7px;
    border: 1px solid rgb(255, 150, 0);
    color: rgb(255, 101, 0);
    text-decoration: none;
    margin-right: 3px;
    background-image: url("/images2020/meneame.jpg");
}

div.meneame a:hover {
    border: 1px solid rgb(255, 150, 0);
    color: rgb(255, 101, 0);
    background-image: none;
    background-color: rgb(255, 199, 148);
}

div.meneame a:active {
    border: 1px solid rgb(255, 150, 0);
    color: rgb(255, 101, 0);
    background-image: none;
    background-color: rgb(255, 199, 148);
}

div.meneame span.current {
    padding: 5px 7px;
    border: 1px solid rgb(255, 101, 0);
    color: rgb(255, 101, 0);
    font-weight: bold;
    margin-right: 3px;
    background-color: rgb(255, 190, 148);
}

div.meneame span.disabled {
    padding: 5px 7px;
    border: 1px solid rgb(255, 227, 198);
    color: rgb(255, 227, 198);
    margin-right: 3px;
}

.weixin {
    left: 50%;
    top: 212px;
    width: 82px;
    height: 112px;
    margin-left: 510px;
    display: block;
    position: fixed;
    z-index: 1000;
    _position: absolute;
    _margin-top: 160px;
}

.weixin img {
    float: left;
    display: block;
}

.weixin span {
    height: 18px;
    color: rgb(153, 153, 153);
    line-height: 18px;
    padding-left: 14px;
    font-size: 12px;
    float: left;
    cursor: pointer;
}

/*_search*/
ul#newssearch {
    width: 224px;
    float: left;
    margin: 0 auto;
    padding-bottom: 10px;
    text-align: left;
    background-color: #f1f1f1;
}

ul#newssearch li {
    width: 224px;
    float: left;
    padding-top: 5px;
}

ul#newssearch li label.xxsslabel {
    width: 70px;
    height: 35px;
    line-height: 24px;
    float: left;
    margin-left: 10px;
    text-align: right;
}

ul#newssearch li select {
    width: 124px;
    margin-top: 3px;
}

ul#newssearch li input.xxsstext {
    width: 120px;
    height: 24px;
    float: left;
    border: solid #c1c0c6 1px;
    padding-left: 4px;
    line-height: 24px;
}

ul#newssearch li label.gkrqlabel {
    /*float:right;*/
    width: 125px;
    height: 24px;
    line-height: 24px;

    text-align: left;
    padding-right: 5px;
    margin-bottom: 5px;
}

ul#newssearch li label.gkrqlabel input.garqtext {
    width: 80px;
    height: 18px;
    border: solid #c1c0c6 1px;
    padding-left: 4px;
    margin-left: 5px;
    line-height: 24px;
}

ul#newssearch li.searchbtn {
    width: 95px;
    height: 40px;
    float: left;
    text-align: center;
    margin: 10px 5px 0 10px;
    background: #347ed4;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

ul#newssearch li.searchbtn span {
    color: #FFFFFF;
    line-height: 35px;
}

ul#newssearch li.searchbtn span a {
    color: #FFFFFF;
}

ul#newssearch li.searchbtn span a:hover {
    color: #FFFF00;
    text-decoration: none
}

ul#newssearch li.resetbtn {
    width: 95px;
    float: left;
}

ul#sec_imglink {
    width: 203px;
    float: left;
    text-align: left;
}

ul#sec_imglink li {
    width: 197px;
    padding: 2px;
    border: 1px solid #c2c2c2;
    background: #FFF;
    margin-top: 5px;
    font-size: 0px;
    line-height: 0px;
}

ul#xgljlist {
    width: 178px;
    float: left;
    padding: 0px 12px 0px 13px;
    border-bottom: 1px solid #347ed4;
    text-align: left;
}

ul#xgljlist li {
    width: 75px;
    float: left;
    background: url(../images2020/xgljlistbg.gif) left 11px no-repeat;
    padding: 6px 0px 6px 14px;
}

.paging_input a,
.paging_input .page-spr,
.paging_input .current {
    display: inline-block;
    padding: 0 10px;
    line-height: 25px;
    vertical-align: middle;
    margin: 0 -1px 5px 0;
    border: 1px solid #e2e2e2;
    color: #333;
    font-size: 13px;
}

.paging_input span {
    font-size: 13px;
}

.paging_input .current {
    background-color: #0084EC;
    color: #fff;
}

.paging_input .page-spr {
    border: 1px solid #e2e2e2;
}

.paging_input current {

}

.dataTables_filter label {
    margin-right: 5px;
}

/*�б�ҳ*/
.kongw20 {
    width: 20px;
    height: 10px;
    float: left;
}

.kongh15 {
    width: 10px;
    height: 15px;
}

/*����ָ��*/
#main_gkzd .gkzn {
    width: 755px;
    float: left;
}

.gkzn .dqwz {
    width: 755px;
    height: 36px;
    line-height: 36px;
    color: #347ed4;
}

.gkzn .dqwz a {
    color: #347ed4;
}

.gkzn .dqwz a:hover {
    color: #d90018;
}

.gkzn .ribt {
    width: 740px;
    height: 40px;
    padding-top: 13px;
    padding-left: 15px;
    background: url(../images2020/lbybtbj_15.jpg) no-repeat;
    line-height: 40px;
    font-size: 18px;
    font-weight: bolder;
    color: #000000;
}

.gkzn .rinr {
    width: 755px;
    line-height: 45px;
}

.gkzn .rinr a {
    color: #000000;
}

.gkzn .rinr a:hover {
    color: #d90018;
    text-decoration: none;
}

.gkzn .rinr td {
    padding-left: 4px;
    width: 170px;
}

.gkzn .rinr .fz12 {
    font-size: 12px;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

li {
    list-style-type: none;
}

fieldset, img {
    border: 0;
}

.bai {
    color: #FFF
}

.bai a {
    color: #FFF
}

.bai a:hover {
    color: #FFFF00;
    text-decoration: none;
}

.hei {
    color: #000
}

.hei a {
    color: #000
}

.hei a:hover {
    color: #ff0000;
    text-decoration: none;
}

.none {
    display: none;
}

.clear {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix {
    zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
    zoom: 1;
}

/* IE7 */
q:before, q:after {
    content: '';
}

a img {
    border: none;
}

.overhidden {
    overflow: hidden;
    _display: inline-block;
}

.align_c {
    text-align: center;
}

.align_l {
    text-align: left;
}

body {
    font-family: "微软雅黑";
    font-size: 14px;
    color: #0d0509;
    text-align: left;
    background: url(../../images2020/topbjt_01.jpg) /*tpa=http://www.hlj.gov.cn/gkml/images2020/topbjt_01.jpg*/ no-repeat top center;
}

.span {
    display: block;
}

